Loading...
Searching...
No Matches
IndexError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for IndexError:

## Public Member Functions

| IndexError () noexcept
| IndexError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## IndexError() [1/2]

IndexError | ( |  | ) |

inlinenoexcept

## IndexError() [2/2]

IndexError | ( | const std::string & | msg | ) |

inlineexplicitnoexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inlineoverridenoexceptinherited